RubyGems.org

flex-scopes

1.0.6

Provides an easy to use ruby API to search elasticsearch with ActiveRecord-like chainable and mergeables scopes.

installgem install flex-scopes
Authors

Domizio Demichelis

4,617 total downloads 2,097 for this version
Owners

48c1b036bf3fe93fcaaa81e5e2f5c6a8

Licenses

MIT

Gemfile
gem 'flex-scopes', '~> 1.0.6'
Versions
  1. 1.0.6 November 14, 2013 (9 KB)
  2. 1.0.5 November 13, 2013 (9 KB)
  3. 1.0.4 August 22, 2013 (9 KB)
  4. 1.0.3 August 16, 2013 (9 KB)
  5. 1.0.2 August 12, 2013 (9 KB)
Show all versions (6 total)
Runtime Dependencies
  1. flex = 1.0.6